@charset "Shift_JIS";

/* -----------------------------------------------
 *                    article
 * ----------------------------------------------- */

/* =========== faq =========== */

article.faq {
	margin: 0;
	padding: 0;
}


/* ----- faq-question ----- */

article.faq header.faq-question {
	position: relative;
	margin: 0 0 12px 0;
	padding: 10px 0 0 40px;
	*zoom: 1;
}

article.faq header.faq-question h1 {
	margin: 0;
	padding: 0;
	font-size: 171%;/*24px*/
	font-weight: bold;
	line-height: 1.42;
}

article.faq header.faq-question h1 img.icon-faq {
	position: absolute;
	top: 11px;
	left: 0;
}


/* ----- faq-answer ----- */

article.faq div.faq-answer {
	position: relative;
	margin: 0;
	padding: 0 0 0 40px;
	*zoom: 1;
}

article.faq header.faq-answer-header {
	position: absolute;
	top: 3px;
	_top: 20px;
	left: 0;
	margin: 0;
	padding: 0;
}

article.faq header.faq-answer-header h2 {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: bold;
}

article.faq header.faq-answer-header h2 img.icon-faq {
	vertical-align: top;
}

article.faq div.faq-answer-content {
	margin: 0;
	padding: 0;
	*zoom: 1;
}

article.faq div.faq-answer-content > *:first-child {
	margin-top: 0 !important;
}

/* 20120827 add start y*/
article.faq div.faq-answer-content ul.revise {
	list-style:none;
}
/* 20120827 add end y*/


/* ----- faq-footer ----- */

article.faq footer.faq-footer {
	margin: 0;
	padding: 0;
}

article.faq footer.faq-footer p.faq-footer-date {
	margin:  28px 0 0 0;
	padding: 0;
	text-align: right;
	font-size: 86%;
}


article.faq div.contact-block-A01 {
	margin-top: 28px;
}



/* -----------------------------------------------
 *                    products-info
 * ----------------------------------------------- */
#products-info {
	margin: 0 auto;
	width: 940px;
}
#products-info .ins-class-01 {
	margin-top: 30px;
	float: left;
}
#products-info .ins-class-02 {
	margin-top: 30px;
	float: right;
}
#products-info ul {
	margin: 0;
	margin-top: 15px;
	padding: 0;
	list-style-type: none;
}
#products-info li {
	margin-left: 10px;
	float: left;
	width: 142px;
	height: 168px;
	position: relative;
	zoom: 1;
}
#products-info li.first {
	margin-left: 0;
}
#products-info li.products_01 {
	background: url(../img/btn_products_01.png) left top no-repeat;
}
#products-info li.products_02 {
	background: url(../img/btn_products_02.png) left top no-repeat;
}
#products-info li.products_03 {
	background: url(../img/btn_products_03.png) left top no-repeat;
}
#products-info li.products_04 {
	background: url(../img/btn_products_04.png) left top no-repeat;
}
#products-info li.products_05 {
	background: url(../img/btn_products_05.png) left top no-repeat;
}
#products-info li.products_06 {
	background: url(../img/btn_products_06.png) left top no-repeat;
}
#products-info li a {
	position: absolute;
	top: 140px;
	left: 16px;
}

#products-info .ins-class-01 h2,
#products-info .ins-class-02 h2 {
	padding-bottom: 5px;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.42;
	color: #103184;
}

figure.example,
figure.example figcaption {
	text-align:center;
}

figure.example a:hover {
	opacity:0.8;
}

/******20150807******/
.revise li{
	font-size:160%;
}
.v1507_tit_Type03 .icon-faq{
	margin-right:20px;
}

/* ----- column-A01 ----- */

div.column-A01 {
	margin: 16px 0 0 0;
	padding: 20px 0 0 0;
	*zoom: 1;
}

div.column-A01 div.column-content {
	margin: 0;
	padding: 0 20px 20px 20px;
	_zoom: 1;
}

div.column-A01 > div.column-content > *:first-child {
	margin-top: 0 !important;
}

div.column-A01 header.column-header {
	margin: 0 20px 8px 20px;
	padding: 0;
}

/********20150808*********/
.v1507_tit_Type04{
	font-size:160%;
	margin:15px 0 10px;
}
.plain{
	font-size:160%;
}
.contact-header .v1507_tit_Type02{
	border:none;
	margin-bottom:0px;
	font-size:180%;
}
.contact-time-in{
	font-size:140%;
	margin-top:10px;
}

/********20150826*********/
/*.v1507_contentsInner01 {
	margin-top: 35px;
}*/


/* ----- Bootstrap ----- */
/********20170619*********/

/********20170719*********/
.v1507_Cmn_Arrow06 {
	background: url(/shared/palette/v1507_img/cmn/ico_blank02.gif) no-repeat left center;
	padding-left: 24px;
	color: #000;
	text-decoration: none;
}

/********20170721*********/
table.v1507_Table_Basic02 {
	border-spacing: 0;
	border-collapse: collapse;
	line-height: 1.83;
	margin: 0;
	padding: 0;
	width: 100%;
	border-collapse: collapse;
	border-width: 0;
	border-style: solid;
	border-color: #CCC;
	line-height: 1.83;
	border: solid 1px #ded6d6;
}

table.v1507_Table_Basic02 thead th {
	border-width: 1px 1px 1px medium;
	border-style: solid solid solid none;
	border-color: #ded6d6 #ded6d6 #ded6d6;
	background-color: #f0f0f0;
	padding: 7px 10px 6px;
}

.th_normal {
    font-weight: normal!important;
}

table.v1507_Table_Basic02 tbody td:first-child {
	border-top: 1px solid #ded6d6;
}

table.v1507_Table_Basic02 tbody td {
	border-top: medium none;
	border-bottom: 1px solid #ded6d6;
	border-right: 1px solid #ded6d6;
	padding: 7px 10px 6px;
	vertical-align: top;
}

ul.note-list-A01 li, ul.note-list-A02 li, ul.note-list-A03 li {
	font-size: 14px;
	font-size: 1.4rem;
}

/********20170810*********/
.useful {
	text-align: center;
	padding-top: 40px;
}

.useful p {
	font-weight: bold;
	margin-bottom: 20px;
}

.useful ul li {
	display: inline;
	margin-right: 30px;
}

/********20170824*********/
.useful ul li:last-child {
	margin-right: 0;
}

#collapse2 a:hover {
	text-decoration: none;
	
}

.p-sec-contact:hover {
	cursor: pointer;
}
.table_color {
    border-width: 1px 1px 1px medium;
    border-style: solid solid solid none;
    border-color: #ded6d6 #ded6d6 #ded6d6;
    background-color: #f0f0f0;
    padding: 7px 10px 6px;
    vertical-align: top;
    text-align: left;
}

/* サイズ・余白・区切り
---------------------------------------------------*/

.mt0 {
    margin-top: 0px !important;
}
.mb0 {
    margin-bottom: 0px !important;
}
.ml0 {
    margin-left: 0px !important;
}
.mr0 {
    margin-right: 0px !important;
}
.pt0 {
    padding-top: 0px !important;
}
.pb0 {
    padding-bottom: 0px !important;
}
.pl0 {
    padding-left: 0px !important;
}
.pr0 {
    padding-right: 0px !important;
}
.mt5 {
    margin-top: 5px !important;
}
.mb5 {
    margin-bottom: 5px !important;
}
.ml5 {
    margin-left: 5px !important;
}
.mr5 {
    margin-right: 5px !important;
}
.pt5 {
    padding-top: 5px !important;
}
.pb5 {
    padding-bottom: 5px !important;
}
.pl5 {
    padding-left: 5px !important;
}
.pr5 {
    padding-right: 5px !important;
}
.mt10 {
    margin-top: 10px !important;
}
.mb10 {
    margin-bottom: 10px !important;
}
.ml10 {
    margin-left: 10px !important;
}
.mr10 {
    margin-right: 10px !important;
}
.pt10 {
    padding-top: 10px !important;
}
.pb10 {
    padding-bottom: 10px !important;
}
.pl10 {
    padding-left: 10px !important;
}
.pr10 {
    padding-right: 10px !important;
}
.mt15 {
    margin-top: 15px !important;
}
.mb15 {
    margin-bottom: 15px !important;
}
.ml15 {
    margin-left: 15px !important;
}
.mr15 {
    margin-right: 15px !important;
}
.pt15 {
    padding-top: 15px !important;
}
.pb15 {
    padding-bottom: 15px !important;
}
.pl15 {
    padding-left: 15px !important;
}
.pr15 {
    padding-right: 15px !important;
}
.mt20 {
    margin-top: 20px !important;
}
.mb20 {
    margin-bottom: 20px !important;
}
.ml20 {
    margin-left: 20px !important;
}
.mr20 {
    margin-right: 20px !important;
}
.pt20 {
    padding-top: 20px !important;
}
.pb20 {
    padding-bottom: 20px !important;
}
.pl20 {
    padding-left: 20px !important;
}
.pr20 {
    padding-right: 20px !important;
}
.mt25 {
    margin-top: 25px !important;
}
.mb25 {
    margin-bottom: 25px !important;
}
.ml25 {
    margin-left: 25px !important;
}
.mr25 {
    margin-right: 25px !important;
}
.pt25 {
    padding-top: 25px !important;
}
.pb25 {
    padding-bottom: 25px !important;
}
.pl25 {
    padding-left: 25px !important;
}
.pr25 {
    padding-right: 25px !important;
}
.mt30 {
    margin-top: 30px !important;
}
.mb30 {
    margin-bottom: 30px !important;
}
.ml30 {
    margin-left: 30px !important;
}
.mr30 {
    margin-right: 30px !important;
}
.pt30 {
    padding-top: 30px !important;
}
.pb30 {
    padding-bottom: 30px !important;
}
.pl30 {
    padding-left: 30px !important;
}
.pr30 {
    padding-right: 30px !important;
}
.mt35 {
    margin-top: 35px !important;
}
.mb35 {
    margin-bottom: 35px !important;
}
.ml35 {
    margin-left: 35px !important;
}
.mr35 {
    margin-right: 35px !important;
}
.pt35 {
    padding-top: 35px !important;
}
.pb35 {
    padding-bottom: 35px !important;
}
.pl35 {
    padding-left: 35px !important;
}
.pr35 {
    padding-right: 35px !important;
}
.mt40 {
    margin-top: 40px !important;
}
.mb40 {
    margin-bottom: 40px !important;
}
.ml40 {
    margin-left: 40px !important;
}
.mr40 {
    margin-right: 40px !important;
}
.pt40 {
    padding-top: 40px !important;
}
.pb40 {
    padding-bottom: 40px !important;
}
.pl40 {
    padding-left: 40px !important;
}
.pr40 {
    padding-right: 40px !important;
}
.mt45 {
    margin-top: 45px !important;
}
.mb45 {
    margin-bottom: 45px !important;
}
.ml45 {
    margin-left: 45px !important;
}
.mr45 {
    margin-right: 45px !important;
}
.pt45 {
    padding-top: 45px !important;
}
.pb45 {
    padding-bottom: 45px !important;
}
.pl45 {
    padding-left: 45px !important;
}
.pr45 {
    padding-right: 45px !important;
}
.mt50 {
    margin-top: 50px !important;
}
.mb50 {
    margin-bottom: 50px !important;
}
.ml50 {
    margin-left: 50px !important;
}
.mr50 {
    margin-right: 50px !important;
}
.pt50 {
    padding-top: 50px !important;
}
.pb50 {
    padding-bottom: 50px !important;
}
.pl50 {
    padding-left: 50px !important;
}
.pr50 {
    padding-right: 50px !important;
}
.mb12 {
    margin-bottom: 12px !important;
}
.pb12 {
    padding-bottom: 12px !important;
}
.pb0 {
    padding-bottom: 0 !important;
}
.pd15 {
    padding-bottom: 15px !important;
}
.pb30 {
    padding-bottom: 30px !important;
}
.mt0 {
    margin-top: 0 !important;
}
.mt20 {
    margin-top: 20px !important;
}
.mt30 {
    margin-top: 30px !important;
}
.bd0 {
    border: 0 !important;
}
.bdl0 {
    border-left: 0 !important;
}
.bdr0 {
    border-right: 0 !important;
}
.bdt0 {
    border-top: 0 !important;
}
.bdb0 {
    border-bottom: 0 !important;
}
.w5 {
    width: 5% !important;
}
.w10 {
    width: 10% !important;
}
.w15 {
    width: 15% !important;
}
.w20 {
    width: 20% !important;
}
.w25 {
    width: 25% !important;
}
.w30 {
    width: 30% !important;
}
.w35 {
    width: 35% !important;
}
.w40 {
    width: 40% !important;
}
.w45 {
    width: 45% !important;
}
.w50 {
    width: 50% !important;
}
.w55 {
    width: 55% !important;
}
.w60 {
    width: 60% !important;
}
.w65 {
    width: 65% !important;
}
.w70 {
    width: 70% !important;
}
.w75 {
    width: 75% !important;
}
.w80 {
    width: 80% !important;
}
.w85 {
    width: 85% !important;
}
.w90 {
    width: 90% !important;
}
.w95 {
    width: 95% !important;
}
.w100 {
    width: 100% !important;
}

.txt_indent {
    text-indent: -1em;
    margin-left: 30px;
}
.txt_indent15 {
    text-indent: -1em!important;
    margin-left: 15px!important;
}
.txt_indent20 {
    text-indent: -1em!important;
    margin-left: 20px!important;
}


.list_01 {
    margin: 16px 8px 20px 28px;
}

.list_01 li {
    text-indent: -28px;
}

@media screen and (min-width: 768px) {
    .sp_only {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .pc_only {
        display: none;
    }
    .video iframe {
    width: 100%;
    }
}

.video_center {
    display: block;
    text-align: center;
}

/* -----------------------------------------------
 *            控除証明書ページ_20240902
 * ----------------------------------------------- */
article.v1507_cnt01 {
    padding-bottom: 0px!important;
}
.heading02 {
    margin: 35px 0 32px;
}
.mt80 {
    margin-top: 80px;
}
.height {
    height: 100%!important;
}
.icon_device {
    background: url(/res/lifeweb/modal/img/icon_device.png) no-repeat left center;
    background-size: 30px auto;
}
.icon_tel {
    background: url(/res/lifeweb/modal/img/icon_tel.png) no-repeat left center;
    background-size: 30px auto;
}
.ly-container-01 {
    padding: 40px 0 20px!important;
}
.bl-button_link_icon__item {
    background-image: none!important;
}
.bl-button_link_icon__text {
    line-height: 1.4!important
}

.products-top-anchor-link__list li {
  border-bottom-style: solid;
  border-bottom-width: 1px;
  --tw-border-opacity: 1;
  border-color: rgb(229 229 229 / var(--tw-border-opacity));
}
.products-top-anchor-link__link::after {
  position: absolute;
  top: 50%;
  display: block;
  content: "";
  background-image: url("/assets/images/modules/icon_arrow_right_blue.svg");
  transform: translateY(-50%)
}
@media(min-width: 768px) {
  .ly-contents-03 {
     width: 835px!important;
  }
  .bl-button_link_icon {
    gap: 20px 20px!important;
  }
  .products-top-anchor-link__list {
    grid-template-columns: repeat(2, 1fr);
  }
  .products-top-anchor-link__list li:nth-of-type(3n) {
    border-right-style: solid;
    border-right-width: 1px;
    border-color: rgb(229 229 229 / var(--tw-border-opacity))
  }
  .products-top-anchor-link__link::after {
    right: 24px;
    width: 14px;
    height: 14px
  }
}
@media screen and (max-width:767.98px) {
    article.v1507_cnt01 {
        padding: 110px 10px 0!important
    }
    .heading02 {
        margin: 40px 0 23px;
    }
   .ly-container-01 {
     padding: 20px 0!important;
   }     
    .products-top-width {
        width: 100%!important;
    }
    .bl-button_link_icon__text {
        line-height: 1.2!important
    }
}

/* 控除証明書ページ アコーディオン 20240902
---------------------------------------------------*/
.accordion__target__title {
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    background-color: #103184;
}
.accordion__target__title::after {
    background-image: url(/assets/images/modules/icon_arrow_up_white.svg);
}
@media(min-width: 768px) {
  .subpage-step-diagram__title>p {
    font-size: 16px;
    line-height: 1.6
  }
  .subpage-step-diagram_text.subpage-step-diagram_text {
    grid-column: 2/3;
    margin-left: 24px;
    font-size: 14px;
    line-height: 1.6111111111
  }
  .subpage-step-diagram__step {
    grid-template-columns: 60px 1fr 0%;
    --margin-top: 20px
  }
  .subpage-step-diagram__step:not(:only-child):first-of-type::before {
    bottom: 0;
    height: 55%
  }
  .subpage-step-diagram__step:not(:only-child):last-of-type::before {
    bottom: 55%;
    height: calc(50% + var(--margin-top))
  }
}
@media(max-width: 767.98px) {
  .subpage-step-diagram__title>p {
    font-size: 16px;
    line-height: 1.6
  }
  .subpage-step-diagram_text.subpage-step-diagram_text {
    grid-column: 2/3;
    margin-top: 0px!important;
    margin-left: 12px;
    font-size: 14px;
    line-height: 1.6
  }
  .subpage-step-diagram__step {
    grid-template-columns: 54px 1fr;
    --margin-top: 10px
  }
  .subpage-step-diagram__step:not(:only-child):first-of-type::before {
    top: 0;
    height: 100%
  }
  .subpage-step-diagram__step:not(:only-child):last-of-type::before {
    top: calc(var(--margin-top)*-1);
    height: calc(var(--margin-top) + 54px)
  }
}

/* -----------------------------------------------
 *            マイナンバーページ_20241001
 * ----------------------------------------------- */
.border-wrap {
    border: 3px solid #eaeaea;
    padding: 15px 10px 0px;
}
.myna-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
    gap: 23px;
    font-size: 78%;
}
.myna-grid02 {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(255px, 1fr));
    gap: 20px;
    align-items: center;
}
.myna-img {
    display: block;
    margin: 0 auto;
    object-fit: contain;
    height: 100px;
}